=== debian/control ===
Source: ros-kinetic-fanuc-m10ia-support
Section: misc
Priority: optional
Maintainer: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch
Homepage: http://wiki.ros.org/fanuc_m10ia_support
Standards-Version: 3.9.2

Package: ros-kinetic-fanuc-m10ia-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-fanuc-driver, ros-kinetic-fanuc-resources, ros-kinetic-industrial-robot-client, ros-kinetic-joint-state-publisher-gui, ros-kinetic-robot-state-publisher, ros-kinetic-rviz, ros-kinetic-xacro
Description: ROS-Industrial support for the Fanuc M-10iA (and variants).
 This package contains configuration data, 3D models and launch files for Fanuc M-10iA manipulators. This includes the base model and the /7L variant. Specifications: M-10iA - &quot;Conventional dress-out&quot; M-10iA/7L - &quot;Conventional dress-out&quot; Joint limits and maximum joint velocities are based on the information in the FANUC Robot M-10iA Mechanical Unit Operator's Manual version B-82754EN/09. All urdfs are based on the default motion and joint velocity limits, unless noted otherwise (ie: no support for high speed joints, extended / limited motion ranges or other options). Before using any of the configuration files and / or meshes included in this package, be sure to check they are correct for the particular robot model and configuration you intend to use them with.
